{
    "require": {
        "slim/slim": "^3.1",
        "slim/php-view": "^2.0",
        "oscarotero/psr7-middlewares": "^3.21",
        "monolog/monolog": "^1.17",
        "robmorgan/phinx": "^0.5.1",
        "phpunit/phpunit": "^6.3",
        "phpunit/php-code-coverage": "^5.2"
    },
    "autoload": {
        "psr-4": {
            "DinfoApp\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-0": {
            "DinfoApp\\Tests\\": "tests/"
        }
    }
}
